html body {
	width: 100%;
	height: 100%;
	font-family: 'Nunito', sans-serif;
}

header.header {
	height: 50px;
	min-height: 16px;
	background: #fff;
	position: fixed;
	box-shadow: 0 0 0.3px 0.3px rgba(0, 0, 0, 0.1), 0 1px 3px -2px rgba(0, 0, 0, 0.2), 0 0 5px 1px rgba(0, 0, 0, 0.1);
	font-family: "Nunito", sans-serif;
}

header.admin-header {
    height: 50px;
    min-height: 16px;
    background: #0c6958;
    box-shadow: none;
    position: fixed;
}

::-webkit-scrollbar {
    background-color: #6d977338;
    width: 10px;
}
::-webkit-scrollbar-thumb:vertical {
    background: #173A2E;
    -webkit-border-radius: 10px;
}

#algieyoMenu::-webkit-scrollbar {
    background-color: #6d977338;
    height: 10px;
}
#algieyoMenu::-webkit-scrollbar-thumb:horizontal {
    background: #173A2E;
    -webkit-border-radius: 10px;
}

@media screen and (min-width: 1204px) {
	div.container {
		width: 85%;
	}
}

#content {
    /*position: absolute;*/
    width: 100%;
}

.content {
	padding-top: 50px;
}

.header .primary,
a.primary,
button.primary,
.content .primary,
.primary {
	background: #173A2E;
	color: #fff;
}

.header .primary:hover,
a.primary:hover,
button.primary:hover {
	background: #173A2E;
	color: #fff;
}

button.mdl-button[disabled][disabled] {
	background: #aae2d8;
}

a.mdl-button,
button.mdl-button {
	text-transform: none;
}

body p {
	margin: 0;
	font-family: 'Nunito', sans-serif;
}

.content .center,
.center {
	text-align: center;
}

.algieyomenu ul {
    max-width: 100%;
    overflow-x: auto;
}
.algieyomenu {
    color: #3d3d3d;
    line-height: 0px;
    overflow: hidden;
}
.algieyomenu ul, .algieyomenu li {
    list-style: none;
    display: inline-block;
    white-space: nowrap;
    margin: 0;
    padding: 0;
}

i.icon-bg {
	font-size: 90px;
}

.row {
    margin-right: -7.5px;
    margin-left: -7.5px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    padding-right: -7.5px;
    padding-left: -7.5px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}

form.btn-border,
label.btn-border,
a.btn-border,
button.btn-border {
	background: none;
	border: 1px solid #0c6958;
	color: #000;
}

input.br-30,
a.br-30,
button.br-30 {
	border-radius: 30px;
}

body a:hover,
body a {
	text-decoration: none;
	color: #000;
}

.nav-bot {
    background: #fff;
    box-shadow: 0 0 0.3px 0.3px rgba(0, 0, 0, 0.1), 0 1px 3px -2px rgba(0, 0, 0, 0.2), 0 0 5px 1px rgba(0, 0, 0, 0.1) ;
}

.admin-header .mdl-layout__header-row,
.header .mdl-layout__header-row {
	height: 50px;
	min-height: 16px;
}

.mdl-layout__drawer .mdl-layout-title {
	height: 50px;
	background: #0c6958;
	line-height: 50px;
	color: #fff;
	border-color: #0c6958;
}

.page-content {
	padding-top: 50px;
}

.header img {
	width: 130px;
}

.content .c-primary,
.c-primary {
	color: #173A2E;
}

.header .btn-border,
.btn-border {
	color: #173A2E;
	background: #fff;
	border-color: #173A2E;
}

.content .br-10,
.br-10 {
    border-radius: 10px;
}

.header .mr-10,
.mr-10 {
	margin-right: 10px;
}

.mdl-textfield .mdl-textfield__input {
    font-family: "Roboto", san-serif;
}

.mr-20 {
    margin-right: 20px;
}

.page-content .white,
.content .white {
    background: white;
}

input.white:focus,
button.white:hover,
a.white:hover {
	background: #fff;
}

.content .c-white {
    color: #fff;
}

.loading {
    top: 50%;
    left: 50%;
    margin-top: -120px;
    margin-left: -120px;
    position: fixed;
}

.line {
	margin-top: 19px;
    width: 100px;
    height: 1px;
    margin-bottom: 10px;
    text-align: center;
    display: inline-block;
}

.f-l {
	float: left;
}

.f-r {
	float: right;
}

.ml-20 {
	margin-left: 20px;
}

.content .space {
	margin: 10px;
}

.shadow {
    box-shadow: 0 0 0.3px 0.3px rgba(0, 0, 0, 0.1), 0 1px 3px -2px rgba(0, 0, 0, 0.2), 0 0 5px 1px rgba(0, 0, 0, 0.1)
}

form p {
	color: red;
}

#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  cursor: pointer;
}